xcb_xfixes_get_cursor_image_reply_t Struct Reference
XCB XFixes API

xcb_xfixes_get_cursor_image_reply_t More...

`#include <xfixes.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint16_t | xhot
uint16_t | yhot
uint32_t | cursor_serial
uint8_t | pad1 [8]

## Detailed Description

xcb_xfixes_get_cursor_image_reply_t

The documentation for this struct was generated from the following file:

- xfixes.h